[NTG-context] error updating beta WAS: beta

Andreas Harder aharder at uni-koblenz.de
Tue Feb 1 21:54:02 CET 2011


Am 01.02.2011 um 16:47 schrieb Hans Hagen:

> On 1-2-2011 4:41, luigi scarso wrote:
>> On Tue, Feb 1, 2011 at 4:34 PM, Marco<netuse at lavabit.com>  wrote:
>>> BTW: Is it possible to only build mkiv and the english interface? Maybe by
>>> passing some options to first-setup.sh? I never need other interfaces and
>>> hardly ever mkii.
>>> 
>>> Marco
>> In first-septup.sh , near the bottom
>> mtxrun --verbose --script ./bin/mtx-update.lua --update --make --force
>> --engine=all --context=beta --platform=$platform --texroot=$PWD/tex $@
>> 
>> I believe that --engine=luatex is the switch you want
> 
> indeed, but one needs a fresh minimal because the current state is stored and kept

But one need the other formats to use TeX Gyre fonts with math?

If I try the –engine=luatex switch this
\setupbodyfont[palatino]
\starttext
$a+b$
\stoptext
returns:
!LuaTeX error: cannot open Type 1 font file for reading (qplri.pfb)

Greeting
	Andreas


More information about the ntg-context mailing list